Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1016661 - Description for the creation of cluster is incorrect
Summary: Description for the creation of cluster is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.4.0
Assignee: Mooli Tayer
QA Contact: Tareq Alayan
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-10-08 13:38 UTC by awinter
Modified: 2016-02-10 19:08 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:03:58 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
engine.log (deleted)
2013-10-08 13:43 UTC, awinter
no flags Details
incorrect description when creating a cluster (deleted)
2013-10-08 13:49 UTC, awinter
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 21620 None None None Never

Description awinter 2013-10-08 13:38:21 UTC
Description of problem:
When creating a cluster, the following message is print in the log:
"Host cluster <cluster_name> was added by admin@internal"

Steps to Reproduce:
1. Create a cluster
2. Check the log for this line

Actual results:
Host cluster <cluster_name> was added by admin@internal

Expected results:
"Cluster <cluster_name> was added by admin@internal"

Additional info:
See attached screen shot & engine.log

Comment 1 awinter 2013-10-08 13:43:55 UTC
Created attachment 809304 [details]
engine.log

Comment 2 awinter 2013-10-08 13:49:14 UTC
Created attachment 809306 [details]
incorrect description when creating a cluster

Comment 3 Itamar Heim 2013-10-09 07:29:51 UTC
so you are asking to remove the word "Host" and uppercase Cluster?

it's a cluster of hosts... not sure its not correct as is, but i'm neutral on this.

Comment 4 Yair Zaslavsky 2013-10-09 13:21:44 UTC
I looked at other examples - VM Pool, 
So I suggest  - Host Cluster.

Comment 5 Eli Mesika 2013-11-04 09:17:23 UTC
Please look in comment 3 and comment 4 , it seems that text should stay as is ...

Comment 6 Arthur Berezin 2013-11-19 15:30:57 UTC
Users go to the logs and expect to correlate teminology with their experience from the UI, thus if they see "Clusters" in the UI users would expect to see "Clusters" in the logs too.

Comment 7 Mooli Tayer 2013-11-25 12:16:23 UTC
Removed "Host" and upper-cased Cluster.

( IMHO too, this makes more sense 4 users. )

Comment 9 Sandro Bonazzola 2014-01-14 08:42:54 UTC
ovirt 3.4.0 alpha has been released

Comment 10 Tareq Alayan 2014-02-25 12:10:55 UTC
verified: ovirt-engine-3.4.0-0.11.beta3.el6.noarch
Cluster local22 was added by admin

Comment 11 Itamar Heim 2014-06-12 14:03:58 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.